Rebuilding an SE/30: Installing Open Transport 1.3 into 7.5.3

4 posts / 0 new
Last post
Offline
Last seen: 1 day 11 hours ago
Joined: Dec 19 2003 - 14:45
Posts: 89
Rebuilding an SE/30: Installing Open Transport 1.3 into 7.5.3

I have changed my focus from restoring my 3 Apple //c, now that is accomplished, and picked up a nice recapped Mac SE/30 with 40MB internal hard drive and now 68MB RAM with BMOW's ROMinator II ROM so that I can use my BMOW Floppy EMU as a Floppy Drive HD20-style storage device currently at 100MB.

The internal drive has System 6.08 installed with both Maxima and Optima installed.  I have it set primarily for 24-bit with Maxima affording me access to 14MB RAM and a non-volital RAM drive for experimentation.  This allows me to use the non-32 bit clean MultiFinder, which is the point of having so much extra RAM installed: running multiple programs at once.

I installed System 7.5.3 successfully on the Floppy EMU and System Picker to go back and forth.

Now I need to install Open Transport 1.3 (from the gold master, which ignores that the system is not 8.1) and AppleShare Client 3.7.4 so that I can "talk" over Appletalk to my MacMini2,1 which runs OS X Tiger Server as a "puddle jumping" to my MacMini running High Sierra.

I acquired a Farallon iPrint to bridge Appletalk from PhoneNet connected to my SE/30 to Ethernet on my MacMini2,1.

Currently I use "SneakerNet" to get files to the SE/30.

I installed a 1.4MB USB Floppy drive on the OS X Tiger MacMini; or I move the 2GB micro-SD card from the Floppy EMU and run SheepShaver on my High Sierra MacMini with the card mounted through a SD USB reader and mounted in SheepShaver in OS 9 to allow copying of files.

Now I am having trouble installing OT 1.3.

Although it comes as one large bundle of files and folders named Install 1, Install 2, Install 3 and Install 4: when I run it from the file, it asks for the Install 1 floppy.

I then copied each of these folders files to 4 1.4MB floppies, but when it asked now for Install 1, it acknowledges its presence but asked for the 'original" Install 1 to be inserted.

I do not know how to "read" Install documents to figure out how to manually install the OT 1.3 files either.

Any ideas?

Tom Owad's picture
Online
Last seen: 1 hour 23 min ago
Joined: Dec 16 2003 - 15:14
Posts: 3120
Do you have disk images or

Do you have disk images or just folders with the files from the disk? If the latter, can you track down proper disk images?

Offline
Last seen: 1 day 11 hours ago
Joined: Dec 19 2003 - 14:45
Posts: 89
OT 1.3

I have the "gold master" files from Macintosh Garden which provides 4 separate "Install" applications in each of the 4 Install folders;  and here is the rub.

Open Transport 1.3 originally shipped with OS 8.1 and would refuse to install on 7.5.x and 7.6.  But the "gold master" version removed that restriction.

So other downloads of OT 1.3 have failed to install into 7.5.3 for that reason, too.

Offline
Last seen: 1 day 11 hours ago
Joined: Dec 19 2003 - 14:45
Posts: 89
Success!!

The two tips given me in the comments under Open Transport 1.3 (gold master) on Macintosh Garden solved the problem for me. I now have my Mac SE/30 System 7.5.3 with Open Transport 1.3 and AppleShare Client 4.7.3 so that I can file share with my MacMini2,1 OS X Tiger Server 

Log in or register to post comments